h1{
    text-align: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 90px;
}
body{
    background-color: rgb(42, 189, 238)
}
p{
    text-align: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 40px;
}
ul{
    text-align: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif
}
a:link, a:visited {
    color: black;
    text-decoration: none;
    border: 2px solid blue;
    border-radius: 8px;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}
a:hover, a:active {
    background-color: blue;
    color: white;
}
